<?xml version="1.0"?>
<extension key="com.agiliway.civimobileapi" type="module">
    <file>civimobileapi</file>
    <name>CiviMobileAPI</name>
    <description>The CiviMobileAPI extension is an CiviCRM component which allows to use a mobile application CiviMobile.</description>
    <license>AGPL-3.0</license>
    <maintainer>
        <author>CIVIMOBILE SOLUTIONS, LLC</author>
        <email>info@civimobile.org</email>
    </maintainer>
    <urls>
        <url desc="Main Extension Page">https://lab.civicrm.org/extensions/civimobileapi</url>
        <url desc="Documentation">https://civimobile.org</url>
        <url desc="Support">https://civimobile.org</url>
        <url desc="Licensing">http://www.gnu.org/licenses/agpl-3.0.html</url>
    </urls>
    <releaseDate>2021-05-21</releaseDate>
    <version>5.6.1</version>
    <compatibility>
        <ver>4.7</ver>
        <ver>5.20</ver>
    </compatibility>
    <comments>The CiviMobileAPI extension is an CiviCRM component which allows to use a mobile application CiviMobile.</comments>
    <civix>
        <namespace>CRM/CiviMobileAPI</namespace>
    </civix>
</extension>
